*{	-webkit-transition: .7s ease-out;
 	-moz-transition: .7s ease-out;
 	-o-transition:  .7s ease-out;
 	transition: .7s ease-out;
    list-style: none;
}
/*================================
TYPOGRAPHY
================================*/
body {
    font-family: 'Raleway', sans-serif;
    line-height: 1.8em;
}
.bigicon {font-size: 3em;}
h2{font-size: 42px;}
h3{font-size: 28px;}
h4{font-size: 18px; line-height: 1.4em;}
/*================================
DEFAULT STYLE & FORMATING
================================*/
ul{padding: 0;}
a{color: #63126e}
a:hover{color: #d47ae1; text-decoration: none;}

#contacto{
	text-align: left;
}
.col-md-4, 
.col-md-6{
	padding-bottom: 50px;
}
.col-md-3 {padding: 0;
}
.sectionhead{
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
}
hr.separetor{
    width: 150px;
    color: #a553b1;
    border-top: 2px solid #a553b1;
}
.btn-default{
    background: none;
    border: none;
    text-transform: uppercase;
    margin: 50px 0;
    color: #c3c3c3;
    letter-spacing: 2px;
}
.btn-default:hover{
    background: none;
    color: #a553b1;
}
.btnicon, .brandicon{
    margin-right: 10px;
}
/*================================
INICIO
================================*/
#inicio{
    color: #fff;
    text-align: center;
    background: url(../img/top.png) center top no-repeat; 
    max-height: 280px;
    overflow: hidden;
}
.iniciocontent{
    padding-top: 100px;
    width: 100%;
    max-width: 1180px;
	font-size: 18px; 
	line-height: 1.4em;
	text-align: center;
}
.inicioshot{
    margin-top: 20px;
    width: 100%;
    max-width: 1200px;

}
/*================================
FORMACION 
================================*/
#formacion{
    text-align: left;	
}
/*================================
PSICOTECNICOS 
================================*/
#psicotecnicos{
    background: #F9F9F9;
    text-align: left;	
}
/*================================
ARTICULOS 
================================*/
#articulos{
    background: #F9F9F9;
}
/*=======================*/
blockquote{
    margin: 0;
    padding: 0 0 10px 0;
    border: none;
}

blockquote p{   
    font-style: italic;
    font-size: 14px;
}

.quote{
	overflow: hidden;
}

.quote h5{
	margin-bottom: 5px;
	font-size: 18px; 
	line-height: 1.4em;
}
/*================================
FOOTER 
================================*/
footer{
    text-align: center;
    padding: 20px 0;
    background: #a553b1;
	color: #fff;
}